[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ColumnClick

ColumnClick - determines if the OnColumnClick event will be executed.

## Declaration

Source position: comctrls.pp line 1120

`protected property TCustomListView.ColumnClick: Boolean index Ord(lvpColumnClick) read GetProperty write SetProperty default true;`

## Description

The ColumnClick property of the ListView enables or disables the OnColumnClick Event. A call to OnColumnClick will only be done when a method has been assigned to the OnColumnClick event and ColumnClick is set to true (default).

The latest version of this document can be found at lazarus-ccr.sourceforge.net .